summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAlon Bar-Lev <alonbl@gentoo.org>2019-01-11 20:04:37 +0200
committerAlon Bar-Lev <alonbl@gentoo.org>2019-01-11 20:05:38 +0200
commitca1813471a6b5e2a07071032b4e230879fed5630 (patch)
treed9680b4379eac3449451eaf19957e3e30db80508
parentmedia-libs/vidstab: multilib support (diff)
downloadgentoo-ca181347.tar.gz
gentoo-ca181347.tar.bz2
gentoo-ca181347.zip
app-crypt/tpm2-tss: force sys-devel/autoconf-archive-2018.03.13
the ax_code_coverage.m4 in autoconf-archive-2019.01.06 broke backward compatibility. it is too difficult to patch package to be compatible with both. Closes: https://bugs.gentoo.org/show_bug.cgi?id=675016 Thanks: Toralf Förster Signed-off-by: Alon Bar-Lev <alonbl@gentoo.org> Package-Manager: Portage-2.3.51, Repoman-2.3.11
-rw-r--r--app-crypt/tpm2-tss/tpm2-tss-2.1.0.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/app-crypt/tpm2-tss/tpm2-tss-2.1.0.ebuild b/app-crypt/tpm2-tss/tpm2-tss-2.1.0.ebuild
index e986cc524b4..07b4fb47e67 100644
--- a/app-crypt/tpm2-tss/tpm2-tss-2.1.0.ebuild
+++ b/app-crypt/tpm2-tss/tpm2-tss-2.1.0.ebuild
@@ -24,7 +24,7 @@ RDEPEND="gcrypt? ( dev-libs/libgcrypt:0= )
DEPEND="${DEPEND}
test? ( dev-util/cmocka )"
BDEPEND="virtual/pkgconfig
- sys-devel/autoconf-archive
+ ~sys-devel/autoconf-archive-2018.03.13
doc? ( app-doc/doxygen )"
PATCHES=(